*,
*::after,
*::before {

}
.main-nav {
    margin-bottom: 25px;
    margin-top: 25px;
}
.main-menu {
    Font-Size: 18px;
    text-align: center;
    display: flex;
    justify-content: space-evenly;
}
.menu-item {
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
}
.menu-item__link {
    color: red;
}
.main-image {
    width: 100%;
    margin-left: 0;
}
.page-body__header {
    height: 30px;
    text-transform: uppercase;
    margin-right: auto;
    margin-left: auto;
    margin-top: 45px;
    margin-bottom: 40px;
    text-align: center;
}
.text-block {
    font-size: 16px;
    text-align: center;
    margin-bottom: 0;
    margin-top: 30px;
    margin-left: 70px;
    margin-right: 70px;
}
.get-started__block {
    text-transform: uppercase;
    background-color: red;
    height: 50px;
    width: 190px;
    color: white;
    font-size: 12px;
    font-weight: bold;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}
.get-started__text-block {
    margin: auto;
}
.page-footer {
    align-items: center;
    height: 108px;
}
.footer-text {
    alignment: right;
    margin: 40px 105px 29px 713px;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}